## python-enable 4.3.0

=== debian/changelog ===
python-enable (4.3.0-2) unstable; urgency=medium

  * Team upload.
  * New patch pillow.diff to fix requirement in egg-info: PIL egg name
    is now Pillow. (Closes: #761140)

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Sun, 07 Dec 2014 23:53:34 +0100

python-enable (4.3.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxPython 3.0.  (Closes: #758952)

 -- Olly Betts <olly@survex.com>  Thu, 04 Sep 2014 02:17:41 +0000

python-enable (4.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove #! lines and set permissions in /usr/lib/python*, not
    /usr/share/pyshared (which no longer exists)
    Closes: #750278

 -- Jonathan Wiltshire <jmw@debian.org>  Sun, 06 Jul 2014 20:38:46 +0100

python-enable (4.3.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Varun Hiremath ]
  * New upstream release
  * Remove embedded fonttools from upstream sources (Closes: #715145)
  * Add fonttools to Depends
  * Bump Standards-Version to 3.9.5

 -- Varun Hiremath <varun@debian.org>  Sat, 15 Mar 2014 23:02:32 -0400
