=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE		:= .py
DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
DEB_INSTALL_CHANGELOGS_ALL      += docs/CHANGES.txt
PYSHARED                         =$(DEB_DESTDIR)/usr/share/pyshared
PYLIBS                           =$(DEB_DESTDIR)/usr/lib/python*
EXAMPLES                         =$(DEB_DESTDIR)/usr/share/doc/python-enable

install/python-enable::
	find $(DEB_DESTDIR) -name 'LICENSE.txt' -delete
	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete
	find $(DEB_DESTDIR) -name 'setup.py' -delete
	dh_numpy

binary-predeb/python-enable::
	find $(PYLIBS) -type f | xargs sed -i '/^#!/d'
	find $(PYLIBS) -type f | xargs chmod 644
	find $(EXAMPLES) -type f | xargs sed -i '/^#!/d'
	find $(EXAMPLES) -type f | xargs chmod 644
	find $(EXAMPLES) -name '.gitignore' -delete
	find $(EXAMPLES) -name 'CHANGES.txt.gz' -delete

get-orig-source:
	-uscan --force-download --rename
