## python-enable 4.5.1

=== debian/changelog ===
python-enable (4.5.1-4) unstable; urgency=medium

  * Change dependency from fonttools to python-fonttools (Closes: #878671)
  * Bump Standards-Version to 4.1.2
  * Bump debian/compat to 9
  * Remove debian/pycompat file

 -- Varun Hiremath <varun@debian.org>  Wed, 10 Jan 2018 12:39:19 -0500

python-enable (4.5.1-3) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * Use the standard name d/README.source instead of d/README.Debian-source
  * wrap-and-sort.
  * Import patch from upstream to fix FTBFS with SWIG 3.  Closes: #804584

  [ Ondřej Nový ]
  * Use HTTPS in Homepage.
  * Use HTTPS in VCS-{Git,Browser}.

  [ SVN-Git Migration ]
  * Change VCS from SVN to Git.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 10 Mar 2017 21:27:34 +0100

python-enable (4.5.1-2) unstable; urgency=medium

  [ Philip Chimento ]
  * Add patch to build package without optimization (Closes: #797483)

 -- Varun Hiremath <varun@debian.org>  Sun, 27 Sep 2015 00:33:58 -0400

python-enable (4.5.1-1) unstable; urgency=medium

  * New upstream release
  * Acknowledge previous NMUs, many thanks!
  * Bump Standards-Version to 3.9.6
  * Fix the watch file
  * Update all the patch files

 -- Varun Hiremath <varun@debian.org>  Sun, 16 Aug 2015 22:24:29 -0400

python-enable (4.3.0-2.1) unstable; urgency=medium

  * Non maintainer upload.
  * Fix GCC version detection. Closes: #778076.

 -- Matthias Klose <doko@debian.org>  Fri, 10 Jul 2015 12:43:18 +0200
