=== debian/control ===
Source: python-enable
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends:
 cdbs (>= 0.4.90~),
 cython,
 debhelper(>= 7),
 libfreetype6-dev,
 libglu1-mesa-dev,
 libx11-dev,
 python-all-dev (>= 2.6.6-3~),
 python-numpy,
 python-pyrex,
 python-setupdocs,
 python-setuptools,
 swig,
Standards-Version: 4.1.2
X-Python-Version: >=2.6
Homepage: https://pypi.python.org/pypi/enable
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-enable.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-enable.git

Package: python-enable
Architecture: any
Depends:
 python-fonttools,
 python-numpy,
 python-pkg-resources,
 python-traitsui,
 python-wxgtk3.0,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: Drawing and interaction packages
 The Enable project provides two related multi-platform packages for
 drawing GUI objects.
 .
   * Enable: An object drawing library that supports containment and
     event notification.
   * Kiva: A multi-platform DisplayPDF vector drawing engine.
