=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 
 DEB_COMPRESS_EXCLUDE		:= .py
 DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
-DEB_INSTALL_CHANGELOGS_ALL      += docs/CHANGES.txt
 PYSHARED                         =$(DEB_DESTDIR)/usr/share/pyshared
 PYLIBS                           =$(DEB_DESTDIR)/usr/lib/python*
 EXAMPLES                         =$(DEB_DESTDIR)/usr/share/doc/python-enable
@@ -22,7 +21,6 @@
 	find $(EXAMPLES) -type f | xargs sed -i '/^#!/d'
 	find $(EXAMPLES) -type f | xargs chmod 644
 	find $(EXAMPLES) -name '.gitignore' -delete
-	find $(EXAMPLES) -name 'CHANGES.txt.gz' -delete
 
 get-orig-source:
 	-uscan --force-download --rename
