=== debian/changelog ===
python-enable (4.8.1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:22:58 +0100

python-enable (4.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Varun Hiremath ]
  * New upstream release
  * Switch to Python 3 (Closes: #937727)
  * Add python3-enable package
  * debian/rules: switch to dh-* and pybuild
  * d/patches:
    - Drop gcc5, fonttools, pillow, 0007-fix-FTBFS-with-SWIG-3 patches
    - Add cython_speedups patch to fix build with Python 3.8
    - Add disable_tests patch to disable a test requiring internet access
  * Add debian/source/options to ignore changes to _version.py files
  * Use debhelper-compat instead of debian/compat
  * Delete d/clean, d/pyversion, d/pydist-overrides

  [ Scott Talbert ]
  * Update Build-Depends and Depends (remove last Py2 deps; add Py3)
  * Fix spurious executable permissions on file
  * Perform major update in d/copyright to DEP5 format

 -- Varun Hiremath <varun@debian.org>  Thu, 23 Jan 2020 16:04:30 -0800
