=== debian/watch ===
version=3
opts="uversionmangle=s/([ab])/~$1/,dversionmangle=s/\+.*//" \
https://pypi.debian.net/enable/enable-(.*).tar.gz \
debian debian/orig-tar.sh
